# -*- coding: utf-8 -*-
# Generated by Django 1.11.8 on 2018-02-03 21:59
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('tickets', '0003_auto_20180203_1011'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='new_ticket',
            new_name='tickets',
        ),
    ]
